Subject: Hard Drives for the S-550

From: JT <[email-masked]>
Date: Tue, 27 Sep 1994 23:07:36 -0400

When I was packing up tonight for my move, I came across the manual
for the SCSI interface for the S-550.  This info is taken from pg. 3,
and acording to the recent posts, is not exactly true.  According to
someone who spoke with Roland, as long as the older drives have "the
old Sony mechanism" they should work.  I don't know exactly what that
means. ;)  Roland also said it works with some syquest removables,
notably the 44Mb and 105mb removables, but the 105 will only act as an
80Mb drive... I have no idea about the 44 meg.  I'd assume it would
think it was a 40 meg, but I don't know.
 
Anyways, here's the info:
 
---------------------------------------------
(SCSI Specifications for the Apple Macintosh)
 
Apple   M-2620  (20Mb)
        M-2644  (40Mb)
        M-2688  (80Mb)
 
CMS     SD-20   (20Mb)
        SD-80   (80Mb)
 
* No other hard disk can be used
 
* The Apple hard disks are not provided with connecting cables.
  The Apple connecting cable (M0206) should be purchased
 
20Mb = 16 floppies
40Mb = 32 floppies
80Mb = 64 floppies

----------------------------------------------
 
Enjoy!
JT